BANK WOORI SAUDARA - Bug #155

[BWS] Recruitment Report - Report Pengajuan Offering Letter
01/22/2021 10:23 PM - Anonymous

Status: Closed Start date: 01/22/2021
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer

Mohon bantuannya untuk memperbaiki report Pada konten "tempat tanggal lahir" hasil get data tanggal lahir masih belum keluar

History
#1 - 01/26/2021 03:17 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 01/27/2021 04:06 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 01/27/2021 04:06 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 01/28/2021 02:00 PM - Anonymous

- File clipboard-202101281359-4ydtl.png added
- Status changed from QA Test to Closed

- % Done changed from 0 to 100
[ Applicant... 004/SDRA-HC/FRM

[ Applicant... Mama : Adam Aprilyanto

[ Vacaney L... Posisi : Senior Auditor

) Tempat tanggal lzhir : Bangka, 01 Januari 1996
[ Applicant... No. KTP : 190101060456190
Done.. Terima kasih
